.team-tab-bar {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

.team-tab-bar button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none !important;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

.team-tab-bar button:hover {
  background-color: #ddd;
}

.team-tab-bar button.active {
  background-color: #ccc;
}

.team-tab {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}
